/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc05               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  10.50pt;
	width           : 600.00pt;
	height          : 600.00pt;
	}
div#e45             {
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  91.50pt;
	top             : 171.75pt;
	width           : 562.50pt;
	height          : 420.00pt;
	}
img#e44             { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 139.50pt;
	top             :  20.25pt;
	width           :  57.75pt;
	height          :  58.50pt;
	}
h4#e43              { /* Philip Webb Sacred Arts */
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             :  81.75pt;
	width           : 294.00pt;
	height          :  36.75pt;
	}
span#e42            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 133.50pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
span#e41            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 156.00pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
div#e40             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e39             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 165.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e38             { /* About Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e37             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 248.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e36             { /* Events */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 255.75pt;
	top             : 135.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
div#e35             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e34             { /* Recordings */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 135.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
div#e33             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 413.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e32             { /* Videos */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 135.00pt;
	width           :  71.25pt;
	height          :  15.00pt;
	}
div#e31             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 495.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e30             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 503.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
h4#e29              { /* Contact Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 178.50pt;
	width           : 243.75pt;
	height          :  17.25pt;
	}
address#e28         { /* Contributions and gifts ... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 444.00pt;
	top             : 454.50pt;
	width           : 199.50pt;
	height          :  87.00pt;
	}
span#e27            { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 198.75pt;
	width           : 313.50pt;
	height          : 209.25pt;
	}
div#e26             {
	position        : absolute;
	left            : 126.00pt;
	top             : 476.25pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
div#e25             { /* Follow on Facebook */
	position        : absolute;
	left            : 156.75pt;
	top             : 478.50pt;
	width           : 133.50pt;
	height          :  30.75pt;
	}
address#e24         { /* info@philipwebbsacredart... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 480.00pt;
	top             : 114.00pt;
	width           : 171.75pt;
	height          :  17.25pt;
	}
span#e23            { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  23.25pt;
	width           :  58.50pt;
	height          :  87.75pt;
	}
div#e22             { /* Headshots by Phil Fewsmi... */
	position        : absolute;
	left            : 482.25pt;
	top             : 573.75pt;
	width           : 162.00pt;
	height          :  14.25pt;
	}
div#e21             { /* <DIV><FONT size="1">Plea... */
	position        : absolute;
	left            : 102.75pt;
	top             : 519.00pt;
	width           : 227.25pt;
	height          :  60.75pt;
	}
form#f20            { /* \formmailer.php onsubmit... */
	position        : absolute;
	left            : 109.50pt;
	top             : 201.00pt;
	width           : 202.50pt;
	height          : 247.50pt;
	}
fieldset#e20        { /* \formmailer.php onsubmit... */
	background-color: transparent;
	}
legend#e19          { /* Contact Details */
	position        : absolute;
	left            :   6.00pt;
	top             :   5.25pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  24.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  82.50pt;
	top             :  22.50pt;
	width           : 120.75pt;
	}
label#e16           { /* Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  42.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e15           { /* Text Address Address  */
	position        : absolute;
	left            :  82.50pt;
	top             :  40.50pt;
	width           : 120.75pt;
	}
label#e14           { /* City */
	position        : absolute;
	left            :  18.00pt;
	top             :  60.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e13           { /* Text City City  */
	position        : absolute;
	left            :  82.50pt;
	top             :  58.50pt;
	width           : 120.75pt;
	}
label#e12           { /* State */
	position        : absolute;
	left            :  18.00pt;
	top             :  78.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e11           { /* Text State State  */
	position        : absolute;
	left            :  82.50pt;
	top             :  76.50pt;
	width           : 120.75pt;
	}
label#e10           { /* Phone */
	position        : absolute;
	left            :  18.00pt;
	top             :  96.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e9            { /* Text Phone Phone  */
	position        : absolute;
	left            :  82.50pt;
	top             :  94.50pt;
	width           : 120.75pt;
	}
label#e8            { /* E mail */
	position        : absolute;
	left            :  18.00pt;
	top             : 114.00pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
input#e7            { /* Text E_Mail E mail  */
	position        : absolute;
	left            :  82.50pt;
	top             : 112.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Country */
	position        : absolute;
	left            :  18.00pt;
	top             : 132.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  82.50pt;
	top             : 130.50pt;
	width           : 126.75pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   6.00pt;
	top             : 150.00pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  10.50pt;
	top             : 166.50pt;
	width           : 192.75pt;
	height          :  50.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  10.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 118.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/ina15098.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #010101;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
